Intelligently converts word processor files for typesetting. As easy
as entering mode (e.g., WordStar) & input/output filenames, yet offers
extensive advanced features, including up to 13 simultaneous macros &
permanent retention of "configuration files," for the most 
sophisticated applications. Menu-driven HELP program professionally 
formats to screen/printer. Includes primer on preparing text for 
typesetting. Enhanced upgrade. Chicago shareware. MS-DOS & CP/M avail.
